/* Zedo 1x1 Alignment Fix - Please do not remove */
body#WNAffWVNS img#zzblankad {
  position: absolute; top: 0; left: 0;
}

/* Background */
body.previewMode {
	margin-top: 0;
}
body#WNAffWVNS {
	background-color: #FFFFFF;
	background-image: url("http://ftpcontent.worldnow.com/wvns/custom/bg_right.gif");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left 126px;
}
body#WNAffWVNS.noAd {
	background-position: left 26px;
}
body#WNAffWVNS.noAd.ie7 {
	background-position: left 28px;
}
#WNAffWVNS #WNColsAll #WNCols234-5 #WNCols23-4 {
	background-color: transparent;
}
/* Col. 4A */
.wnDS76 .wnOddLast,
.wnDS76 .wnEvenLast {
	margin-bottom: 15px !important;
}

/* Menu */
/*
#menu2036 UL, #menu2036 .wnHorizontal {
	background-color: transparent;
}
.wnMainMenu UL.wnLevel1, .wnMainMenu UL.wnLevel1 LI {
	height: 39px;
}
#menu2036 UL LI.wnOn {
	background: url('http://ftpcontent.worldnow.com/wvns/custom/menu_on.png') 0 -3px transparent repeat-x;
}
#menu2036 A, #menu2036 LI.wnOn .wnSublevel A, #menu2036 LI.wnOn .wnSublevel LI.wnOn .wnLevel3 A {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#menu2036 LI.wnOn A {
	color: #FFFFFF;	
}
#menu2036 LI.wnOn .wnSublevel LI.wnOn A, #menu2036 LI.wnOn .wnSublevel LI.wnOn .wnLevel3 LI.wnOn A {
	color: #FFFFFF;
}
#menu2036 .wnLeft,
#menu2036 .wnRight,
#menu2036 .wnRight .wnMiddle,
#menu2036 LI.wnOn .wnLeft,
#menu2036 LI.wnOn .wnRight,
#menu2036 LI.wnOn .wnMiddle {
	background: transparent;
}
#menu2036 .wnLeft {
	padding-top: 10px;
}
#menu2036 .wnSublevel {
	border: none;
	background: #000000;
}
#menu2036 .wnMenuSpacer {
	background: #000000;
}
*/

/* Leaderboard Background */
#WNAd41,
#WNAd46 {
	border: none;
	background-color: transparent;
}
#WNAd41.ie7,
#WNAd46.ie7 {
	height: 98px !important;
}
/* Column Width */
.wnColConfig4 .wnColConfig23 #WNCol2 { 
    width: 310px;
		margin-right: 25px;
} 
.wnColConfig23 #WNCol3 { 
    width: 310px; 
} 
/* Ribbon */
#WNAffWVNS #WNColsAll .wnDSContainer-standard .wnDSHeader {
	background-image: none;
	background-color: #FFFFFF;
	padding: 5px 7px;
	border-bottom: 7px solid #AC2627;
}
#WNAffWVNS #WNColsAll .wnDSContainer-standard .wnDSHeader h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	color: #000000;
	padding: 0;
}
#WNAffWVNS #WNColsAll #WNCols234-5 .wnDSContainer-standard .wnDSHeader a.wnMoreLink {
	display: none;
}
/* Ribbon - OPTIMUS*/
.wnBlock.displaySize .header {
	background-image: none;
	background-color: #FFFFFF;
	padding: 5px 7px;
	border-bottom: 7px solid #AC2627;
}
.wnBlock.displaySize .header h3 {
	padding: 0;
}
.wnBlock.displaySize .header h3 .text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	color: #000000;
	margin:0;
}
.wnBlock.displaySize .header h3 .more {
	display: none;
}

/* More Link */
#WNAffWVNS #WNColsAll #WNCols234-5 .wnDSContainer-standard .wnDSItems-standard a.wnMoreLink {
	display: block;
	background-color: #E9E9E9;
	height: 35px;
	border-top: 1px solid #B1B1B1;
	padding: 0 60px 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 35px;
	text-decoration: none;
	margin: 0;
}
#WNAffWVNS #WNColsAll #WNCols234-5 .wnDSContainer-standard .wnDSItems-standard a.wnMoreLink:hover {
	text-decoration: underline;
}
/* More Link - OPTIMUS */
.contentGroup .wnMoreLink {
	display: block;
	background-color: #E9E9E9;
	height: 35px;
	border-top: 1px solid #B1B1B1;
	padding: 0 60px 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 35px;
	text-decoration: none;
	margin: 0;
}
.contentGroup .wnMoreLink:hover {
	text-decoration: underline;
}

/* Grey Boxes */
.wnDVHeadlineBox.wnDSContainer-standard,
.wnDVNestedCategory.wnDSContainer-standard,
#WNTopStoryWrap #WNTSWContent,
.wnDVQuickSignup.wnDSContainer-standard,
.wnDVQuickForm.wnDSContainer-standard,
#WNCol2 .wnDS-20.wnDSContainer-standard,
.wnDVPromoBox.wnDSContainer-standard,
.wnDVPoll.wnDSContainer-standard,
#WNStoryAssociatedLinks {
	border-top: 1px solid #B1B1B1;
	border-bottom: 1px solid #B1B1B1;
	background-color: #F1F1F1;
}
/* Grey Boxes - OPTIMUS */
.wnBlock.displaySize .contentGroup {
	border: none;
	border-top: 1px solid #B1B1B1;
	border-bottom: 1px solid #B1B1B1;
	background-color: #F1F1F1;
}

/* Breaking News */
.wnBlock.displaySize.displaySizeId-30 .contentGroup {
	background-color: #AC2627;
}
.wnBlock.displaySize.displaySizeId-30 .header {
	background-image: none;
	background-color: #FFFFFF;
	padding: 0;
}
.wnBlock.displaySize.displaySizeId-30 .header h3 {
	background-image: url('http://ftpcontent.worldnow.com/wvns/custom/bn_header.jpg');
	background-position: left 3px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 35px;
}
.wnBlock.displaySize.displaySizeId-30 .header .text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	color: #000000;
}
.wnBlock.displaySize.displaySizeId-30 .wnItem .headline .wn-icon.wn-icon-video-included {
	background-position: 0 4px;
	height: 28px;
	width: 109px;
}
#WNAffWVNS #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top .wnBlock.displaySize.displaySizeId-30 .wnItem .headline a {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#WNAffWVNS #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top .wnBlock.displaySize.displaySizeId-30 .wnItem .headline a span {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#WNAffWVNS #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top .wnBlock.displaySize.displaySizeId-30 .wnItem .headline a:hover {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#WNAffWVNS #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top .wnBlock.displaySize.displaySizeId-30 .wnItem .headline a:hover span {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
#WNAffWVNS #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top .wnBlock.displaySize.displaySizeId-30 .wnItem .headline a:hover .wnVideoIncluded {
	text-decoration: none;
}
.wnBlock.displaySize.displaySizeId-30 .wnItem .sectionTitle {
	font-size: 11px;
	color: #FFFFFF;
}
.wnBlock.displaySize.displaySizeId-30 .wnItem .wnDate {
	font-size: 12px;
	color: #FFFFFF;
}
.wnBlock.displaySize.displaySizeId-30 .wnItem .summary {
	font-size: 13px;
	color: #FFFFFF;
}

/* Stackable Boxes */
.wnDS80 .wnDSItemsRow, .wnDS82 .wnDSItemsRow {
	margin-bottom: 0;
}
.wnDS80 .wnOdd, .wnDS80 .wnEven, .wnDS82 .wnOdd, .wnDS82 .wnEven {
	float: none;
	width: auto;
	margin-bottom: 15px;
}
/* Stackable Boxes - OPTIMUS */
.wnBlock.displaySize.headlineBox .odd,
.wnBlock.displaySize.headlineBox .even {
	float: none;
	width: auto;
}

/* Bullets */
#WNAffWVNS #WNColsAll .wnDSItems-standard .wnDSItemsList li.wnDVHeadline,
#WNAffWVNS #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol23Top #WNTopStoryWrap .wnDS-18 .wnDSItemsList .wnDVHeadline,
#WNAffWVNS #WNColsAll #WNCols234-5 #WNCols23-4 #WNCol23 #WNCol3 .wnDS3 .wnDSItemsList .wnDVHeadline {
	background-image: url('http://ftpcontent.worldnow.com/wvns/custom/blt_headline.png');
	background-position: 0 5px;
	padding-left: 20px;
}
/* Bullets - OPTIMUS */
.wnBlock.displaySize.displaySizeId-1 .headline,
.wnBlock.displaySize.displaySizeId-10 .headline,
.wnBlock.displaySize.displaySizeId3 .headline,
.wnBlock.displaySize.displaySizeId-14 .headline {
	padding-left: 15px;
	background-image: url('http://ftpcontent.worldnow.com/wvns/custom/blt_headline.png');
	background-position: 0 5px;
}
.wnBlock.displaySize .displaySizeId-10 .headline,
.wnBlock.displaySize .displaySizeId-18 .headline,
.wnBlock.displaySize .displaySizeId-1 .headline {
	padding-left: 15px;
	background-image: url('http://ftpcontent.worldnow.com/wvns/custom/blt_headline.png');
	background-position: 0 5px;
}

/* Story Page Links */
#WNAffWVNS #WNColsAll #WNCols234-5 #WNContainerStory #WNStoryUtils a,
#WNAffWVNS #WNColsAll #WNCols234-5 #WNContainerStory #WNStoryBody a {
	color: #000099;
	text-decoration: none;
}
#WNAffWVNS #WNColsAll #WNCols234-5 #WNContainerStory #WNStoryUtils a:hover,
#WNAffWVNS #WNColsAll #WNCols234-5 #WNContainerStory #WNStoryBody a:hover {
	color: #000099;
	text-decoration: underline;
}
/* Forms, Quick Sign Up & Polls */
.wnDVQuickForm .wnDSItems-standard,
.wnDVQuickSignup .wnDSItems-standard,
.wnDVPoll .wnDSItems-standard {
	padding: 0;
}
#WNColsAll .wnDVQuickForm .wnDSItems-standard .wnDSHeader,
#WNColsAll .wnDVQuickSignup .wnDSItems-standard .wnDSHeader,
#WNColsAll .wnDVPoll .wnDSItems-standard .wnDSHeader {
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
}
.wnDVQuickForm .wnDSItems-standard *,
.wnDVQuickSignup .wnDSItems-standard *,
.wnDVPoll .wnDSItems-standard * {
	margin: 5px;
}
.wnDVQuickForm .wnDSItems-standard .wnDVQuickSignup,
.wnDVQuickSignup .wnDSItems-standard .wnDVQuickSignup,
.wnDVPoll .wnDSItems-standard .wnDVQuickSignup,
.wnDVQuickForm .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard,
.wnDVQuickSignup .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard,
.wnDVPoll .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard {
	margin: 0;
}
.wnDVQuickForm .wnDSItems-standard .wnDVQuickSignup,
.wnDVQuickSignup .wnDSItems-standard .wnDVQuickSignup,
.wnDVPoll .wnDSItems-standard .wnDVQuickSignup {
	border-bottom: none;
}
.wnDVQuickForm .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard *,
.wnDVQuickSignup .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard *,
.wnDVPoll .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard * {
	margin: 5px;
}
.wnDVQuickForm .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard h4,
.wnDVQuickSignup .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard h4,
.wnDVPoll .wnDSItems-standard .wnDVQuickSignup .wnDSItems-standard h4 {
	margin: 0;
}
#WNColsAll .wnDVQuickForm .wnDSItems-standard .wnDSHeader h3,
#WNColsAll .wnDVQuickSignup .wnDSItems-standard .wnDSHeader h3,
#WNColsAll .wnDVPoll .wnDSItems-standard .wnDSHeader h3,
#WNColsAll .wnDVQuickForm .wnDSItems-standard .wnDSHeader h3 span,
#WNColsAll .wnDVQuickSignup .wnDSItems-standard .wnDSHeader h3 span,
#WNColsAll .wnDVPoll .wnDSItems-standard .wnDSHeader h3 span {
	margin: 0;
}
.wnDVQuickForm .wnSubmit,
.wnDVQuickSignup .wnSubmit,
.wnDVPoll .wnSubmit {
	background-color: #AA2629;
	border: none;
	color: #FFFFFF;
	margin: 0 0 15px 0;
	padding: 5px 8px;
}

/* OPTIMUS FORMS */
.wnBlock.displaySize .form {
	border-top: 1px solid #B1B1B1;
	border-bottom: 1px solid #B1B1B1;
	background-color: #F1F1F1;
	padding: 6px;
}
.wnBlock.displaySize .form h4.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 32px;
	color: #000000;
	padding: 0;
	background: #fff;
	border-bottom: 6px solid #AC2627;
	margin: -6px -6px 10px -6px !important;
}
.wnBlock.displaySize .form input.wnSubmit {
	background-color: #AA2629;
	border: none;
	color: #FFFFFF;
	margin: 0 0 15px 0;
	padding: 5px 8px;
}

/* OPTIMUS POLL */
.wnBlock .poll .wnSubmit {
	background-color: #AA2629;
	border: none;
	color: #FFFFFF;
	margin: 0 0 15px 0;
	padding: 5px 8px;
}
.wnBlock .poll .wnSubmit:hover {
	cursor: pointer;
}

/* Weather Branding */
#wxBrandFeatureOuter {
	position: absolute;
	right: 10px;
	top: 15px;
}
#wxBrandFeature {
	width: 475px;
	height: 100px;
	background: transparent;
	overflow: hidden;
	position: relative;
	display: none;
}
#wxBrandFeature .radar {
	display: block;
	position: absolute;
	left: 0;
	top: 10px;
}
#wxBrandFeature .radar img {
	width: 115px;
	height: 85px;
	border: 1px solid #32312F;	
}
#wxBrandFeature .info {
	width: 100px;
	height: 85px;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	left: 130px;
	top: 10px;
}
#wxBrandFeature .info #city {
	width: 100px;
	height: 15px;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	overflow: hidden;
}
#wxBrandFeature .info #temp {
	width: 100px;
	height: 40px;
	font-size: 32px;
	font-weight: bold;
	line-height: 39px;
	overflow: hidden;
}
#wxBrandFeature .info #feel,
#wxBrandFeature .info #hilo {
	width: 100px;
	height: 14px;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
	overflow: hidden;
}
#wxBrandFeature .cc {
	width: 85px;
	height: 85px;
	background-color:transparent;
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
	position: absolute;
	left: 240px;
	top: 10px;
}
#wxBrandFeature .cc #condition {
	width: 85px;
	margin-top: 60px;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#wxBrandFeature .buttons {
	width: 140px;
	height: 85px;
	background: transparent;
	position: absolute;
	right: 0;
	top: 10px;
}
#wxBrandFeature .buttons a.button {
	display: block;
	padding: 5px 5px;
	margin-bottom: 4px;
	background-color: #3C3C3C;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#wxBrandFeature .buttons a.button.close {
	background-color: #A62428;
}
#wxBrandFeature .buttons a.button:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
/* Lifestyle */
/*
#WNAd44 table.main {
	width: 300px;
	border-top: 1px solid #B1B1B1;
	border-bottom: 1px solid #B1B1B1;
	border-left: none;
	border-right: none;
	background: none #F1F1F1 !important;
	border-collapse: collapse !important;
	border-spacing: 0 !important;
	overflow-x: visible !important;
	overflow-y: visible !important;
}
#WNAd44 table.main tbody tr:first-child td:first-child {
	background-color: #FFFFFF;
	padding: 5px 12px 5px 8px !important;	
	border-bottom: 7px solid #AC2627;	
	background-image: none;
	background-repeat: no-repeat;
	background-position: 8px 12px;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 18px !important;
	font-weight: bold !important;
	line-height: 24px;
	color: #000000;	
}
#WNAd44 table.main tbody tr td div,
#WNAd44 table.main tbody tr td div img {
	border: none !important;
}
#WNAd44 table.main tbody tr td div {
	padding: 10px 0 0 10px;
}
#WNAd44 table.main tbody tr td div img {
	float: right;
	margin-bottom: 15px;
}
#WNAd44 table.main tbody tr td ul {
	margin: 0 !important;
}
#WNAd44 table.main tbody tr td ul li a {
	font-weight: bold !important;
	font-size: 11px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #000000 !important;
	text-decoration: none !important;
}
#WNAd44 table.main tbody tr td ul li a:hover {
	font-weight: bold !important;
	font-size: 11px !important;
	color: #AA2629  !important;
	text-decoration: none !important;
}
*/
/* Footer */
#WNFooter {
	border: none !important;
	height: auto;
	background-color: #000000 !important;
}
#WNFooter,
#WNCopyright {
	width: 980px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#WNCopyright img {
	display: none;
}
#WNFooter #WNCopyright img {
	padding: 0;
}
#WNFooter #WNCopyright .wnCopyrightText {
	width: 980px !important;
	max-width: 980px !important;
	padding: 0px !important;
	float: none !important;
}
#newFooter {
	width: 980px;
	height: auto;
	background: url('http://ftpcontent.worldnow.com/wvns/custom/footer_bg.png') center top #000000 no-repeat;
}
#newFooter .links {
	padding-left: 180px;
}
#newFooter .links .column {
	width: 12%;
	height: auto;
	min-height: 200px;
	padding: 50px 20px 10px 12px;
	text-align: left;
	float: left;
}
#newFooter .links .column dl {
	padding: 0;
	margin: 0;
}
#newFooter .links .column dd {
	padding: 3px 0 3px 10px;
	margin: 0;
	background:url('http://ftpcontent.worldnow.com/wvns/custom/footer_bullet.png') left 7px no-repeat;
}
#newFooter .links .column dt {
	padding: 3px 0 10px 0;
	margin: 0;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}
#newFooter .links .column dd a {
	font: normal 12px Arial, Helvetica, sans-serif !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
}
#newFooter .links .column dd a:hover {
	text-decoration: underline !important;
}
#newFooter #newCopyright {
	border-top: 3px solid #DDDDDD;
	padding: 15px 5px;
	text-align: left;
}
#newFooter #newCopyright span {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #ffffff;
}
#newFooter #newCopyright span img.wn {
	display: inline;
	float: left;
	margin-top: -2px;
	margin-left: 220px;
	margin-right: 20px;
	border: none;
}
#newFooter #newCopyright span a {
	font: normal 11px Arial, Helvetica, sans-serif !important;
	color: #ffffff !important;
	text-decoration: underline !important;
}
#newFooter #newCopyright span a:hover {
	text-decoration: underline !important;
}
#newFooter .clear {
	clear: both;
}
/* Column Min-Height */
#WNCol23,
#WNCol4 {
	min-height: 0px !important; 
}
/* API block */
.apiBlock {
	width: 300px;
	border-top: 1px solid #B1B1B1;
	border-bottom: 1px solid #B1B1B1;
	background-color: #F1F1F1;
	padding: 0;
	margin: 0 0 10px;
}
.apiBlock .apiGroup {
	list-style-type: none;
  margin: 0;
  padding: 0;
}
.apiBlock .apiItem {
	margin: 0;
  padding: 0;
}
.apiBlock .apiItem.header h3 {
	background-image: none;
	background-color: #FFFFFF;
	padding: 5px 7px;
	margin: 0;
}
.apiBlock .apiItem.header .text {
  font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	color: #000000;
	padding: 0;
}
.apiBlock .apiItem.header .icon {
	display: inline-block;
  margin-left: 10px;
	width: 50px;
	height: 28px;
	vertical-align: bottom;
	background-repeat: no-repeat;
	background-position: left top;
}
.apiBlock .apiItem.feature {
	padding: 0 8px;
	margin: 0;
}
.apiBlock .apiItem.feature.priority-1 {
	padding: 8px;
	margin: 0;
  border-top: none;
}
.apiBlock .apiItem.feature .apiContent {
	padding: 8px 0;
	margin: 0;
	border-top: 1px solid #B1B1B1;
}
.apiBlock .apiItem.feature.priority-1 .apiContent {
	border-top: none;
	padding: 0;
	margin: 0;
}
.apiBlock .apiItem.feature .apiContent.headline {
	padding: 8px 0;
	margin: 0;
}
.apiBlock .apiItem.feature.priority-1 .apiContent.headline {
	padding: 0 0 5px 0;
	margin: 0;
}
.apiBlock .apiItem.feature .apiContent.headline a {
	display: block;
	padding-left: 15px;
	background: url("http://ftpcontent.worldnow.com/wvns/custom/blt_headline.png") no-repeat scroll left 4px transparent;
	font: bold 14px Arial, Helvetica, sans-serif !important;
	color: #000000 !important;
	text-decoration: none !important;
}
.apiBlock .apiItem.feature.priority-1 .apiContent.headline a {
	display: inline;
	padding: 0;
	background: none;
	font: bold 14px Arial, Helvetica, sans-serif !important;
	color: #000000 !important;
	text-decoration: none !important;
}
.apiBlock .apiItem.feature .apiContent.headline a:hover,
.apiBlock .apiItem.feature.priority-1 .apiContent.headline a:hover {
	color: #AC2627 !important;
	text-decoration: none !important;
}
.apiBlock .apiItem.feature .apiContent.headline .video {
	display: none;
}
.apiBlock .apiItem.feature.clip .apiContent.headline .video {
	display: inline-block;
	width: 18px;
	height: 12px;
	background: url('http://ftpcontent.worldnow.com/wvns/custom/headline_bullet_video.png') left top no-repeat;
}
.apiBlock .apiItem.feature.priority-1 .apiContent.summaryImage {
  display: inline;
  float: left;
  padding: 5px 5px 5px 0;
	width: 115px;
}
.apiBlock .apiItem.feature.priority-1 .apiContent.summaryImage img {
	width: 115px;
	border: none;
}
.apiBlock .apiItem.feature.priority-1 .apiContent.summary {
	color: #000000;
  font: normal 12px Arial, Helvetica, sans-serif;
}
.apiBlock .apiItem.feature.priority-1 .apiContent.summary a.summaryLink {
	margin-left: 5px;
	color: #000000;
  font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.apiBlock .apiItem.feature.priority-1 .apiContent.summary a.summaryLink:hover {
	color: #AA2629;
	text-decoration: none;
}
.apiBlock a.wnMoreLink {
  background-color: #E9E9E9;
  border-top: 1px solid #B1B1B1;
  color: #000000;
  display: block;
  font-family: Arial,Helvetica,sans-serif !important;
  font-size: 11px !important;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  margin: 0;
  padding: 0 60px 0 20px;
  text-decoration: none !important;
}
.apiBlock a.wnMoreLink:hover {
  color: #AA2629 !important;
  text-decoration: none !important;
}
.apiBlock .apiClear {
	clear: both;
}

/* Alter story page Headline Box - Col 3 */
#WNContainerStory #WNStoryRelatedBox .wnDate,
#WNContainerStory #WNStoryRelatedBox .summary,
#WNContainerStory #WNStoryRelatedBox .summaryImage {
  display: none !important;
}